.gform_required_legend {
  display: none !important;
}

@media (min-width: 1024px) {
  #gform_1 .gform-footer.gform_footer.top_label {
    position: absolute;
    top: 0;
    right: 0;
    padding: 0;
  }

  #gform_fields_1 .ginput_container.ginput_container_consent {
    display: flex;
    align-items: center;
    color: #fff !important;
    font-weight: 400 !important;
  }
  #gform_fields_1 #input_1_3_1 {
    border: 2px solid #fff !important;
    border-radius: 2px !important;
  }

  #gform_1 {
    position: relative !important;
  }
}

@media (max-width: 1024px) {
  #gform_fields_1 #input_1_3_1 {
    border: 2px solid #fff !important;
    border-radius: 2px !important;
  }
  #gform_fields_1 .ginput_container.ginput_container_consent {
    display: flex;
    align-items: start;
    color: #fff !important;
    font-weight: 400 !important;
    line-height: 1.2 !important;
  }
}
